<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="place"
            type="com.gumbira.application.gumbiratour.service.model.gmaps.search.Result" />
    </data>

    <android.support.v7.widget.CardView
        android:id="@+id/itemWisata"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <!--android:onClick="@{listWisata.onItemClick}"-->

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="8dp">

            <ImageView
                android:id="@+id/imgWisata"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_marginRight="8dp"
                android:scaleType="centerCrop"
                app:image="@{place.image}" />

            <TextView
                android:id="@+id/tvNamaWisata"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@id/imgWisata"
                android:text="@{place.name}"
                android:textColor="#3e3e3e"
                android:textSize="15sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tvAlamat"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/tvNamaWisata"
                android:layout_toRightOf="@id/imgWisata"
                android:text="@{place.address}"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/itemRating"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginTop="78dp"
                android:background="@drawable/rating_corner"
                android:padding="5dp"
                android:text="@{place.strRating}"
                android:textColor="#fff"
                android:textSize="10sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="80dp"
                android:layout_toRightOf="@+id/imgWisata"
                android:text="@{place.type}"
                android:textColor="#df000000"
                android:textSize="11sp" />

            <!--<me.zhanghai.android.materialratingbar.MaterialRatingBar-->
            <!--android:id="@+id/rbWisata"-->
            <!--style="@style/Widget.MaterialRatingBar.RatingBar"-->
            <!--android:layout_width="100dp"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_below="@id/tvAlamat"-->
            <!--android:layout_marginLeft="-3dp"-->
            <!--android:layout_marginRight="-3dp"-->
            <!--android:layout_marginTop="8dp"-->
            <!--android:layout_toRightOf="@id/imgWisata"-->
            <!--android:rating="@{place.rating}" />-->
        </RelativeLayout>

    </android.support.v7.widget.CardView>
</layout>